Switch to rails 2.0.2 as Debian/Ubuntu is able to handle it now.
authorTom Hughes <tom@compton.nu>
Thu, 5 Jun 2008 23:06:29 +0000 (23:06 +0000)
committerTom Hughes <tom@compton.nu>
Thu, 5 Jun 2008 23:06:29 +0000 (23:06 +0000)
commite2539b7126586e50118433e2408f311554860246
tree7357513abccf5c1a0e6dcb5d75bc1c560fbada50
parent91bcc440212a73a6cc4587a2d95b8bc05a7266f5
Switch to rails 2.0.2 as Debian/Ubuntu is able to handle it now.
config/environment.rb